/* 
  InfoPlist.strings
  Gemini

  Created by Aleksey Prykhodko on 12/2/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/
/* Spotlight Keywords */

"MDItemKeywords" = "remove,duplicates,delete,files,removal,find,search,copies,cleanup,duplicate file finder,disc space,utility,optimize storage,free disk space,low disk space,similar";
"NSAppleEventsUsageDescription" = "Esto permitirá a la app analizar tu biblioteca. Solo se analizarán los archivos en local y no se cargarán ni transferirán a ningún sitio.";
"NSPhotoLibraryUsageDescription" = "Esto permitirá a la app analizar tu biblioteca. Solo se analizarán las fotos en local y no se cargarán ni transferirán a ningún sitio.";
"NSDesktopFolderUsageDescription" = "Esto nos permitirá buscar archivos duplicados en tu Mac. Nunca cargamos ni transferimos tus archivos a ningún sitio. No te preocupes: están seguros.";
"NSDocumentsFolderUsageDescription" = "Esto nos permitirá buscar archivos duplicados en tu Mac. Nunca cargamos ni transferimos tus archivos a ningún sitio. No te preocupes: están seguros.";
"NSDownloadsFolderUsageDescription" = "Esto nos permitirá buscar archivos duplicados en tu Mac. Nunca cargamos ni transferimos tus archivos a ningún sitio. No te preocupes: están seguros.";
